{#
/**
* Block Name: technologies
*
* This is the template that displays the example block.
*/

#}

<section id="example-{{ block.id }}" class="technologies" data-aos="fade-up" data-aos-duration="1000">
    <div class="wrapper">
        <div class="my-section">

            <div class="mt-5 d-lg-flex align-items-center justify-content-xl-center">
                <div class="text-center px-3 ">
                    <h2 class="fw-bold text-center">{{ fields.heading }}</h2>
                    <button class="my-btn my-btn--primary my-btn--md" href="{{ fields.button.url }}">{{
                        fields.button.title }}</button>
                </div>
                <div class="mt-5 ms-xl-5 m-lg-0">
                    <p class="my-section__text mx-auto">{{ fields.text }}</p>
                </div>
            </div>

        </div>

        <div class="row justify-content-start">

            {% for card in fields.cards %}

            <div class="col-12 col-sm-6 col-lg-4 mb-4 p-3">
                <h3>{{ card.category }}</h3>
                <ul class="technologies__list">

                    {% for item in card.technology %}

                    <li class="technologies__item"><a href="{{ item.name.url }} ">{{ item.name.title }}</a></li>

                    {% endfor %}

                </ul>
            </div>

            {% endfor %}

        </div>
    </div>
</section>